.text {
  width: 100%;
  font-weight: 400;
  margin: 20px auto auto auto;
  line-height: 24px;
  min-height: 100px;
  padding: 32px 24px;
  border-radius: 8px;
  font-family: var(--re-font-family-base);
  flex-direction: column;
  color: #000;
  background: var(--re-white);
  font-size: var(--re-font-size-primary);
  box-shadow: 0px 2px 8px var(--re-muted-grey);
  border: 1px solid rgba(255, 255, 255, 0.05);
  overflow: hidden;
}
@media (max-width: 575.98px) {
  .text {
    line-height: 20px;
    padding: 28px 12px;
  }
}
.text p a {
  color: rgb(171, 184, 195);
  text-decoration: none;
}
.text p a:not(:has(*)) {
  color: var(--re-green);
}
.text > p {
  margin: 0;
  padding: 0;
  margin-bottom: 24px;
}
.text > p:last-child {
  margin-bottom: 0;
}
.text__description {
  margin-top: 24px;
  font-family: var(--re-font-family-base);
}
.text__pretext {
  color: var(--re-green);
}
.text .conditions {
  margin-bottom: 20px;
}
